{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel='stylesheet' href="{% static 'home/css/style-story3.css' %}">
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
    <a class="nav-link" href="/index">Home</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#about-me">About</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#education">Education</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#projects">Projects</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#interests">Interests</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#contact-me">Contact</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="/extras">Extras</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="/story1">Story 1</a>
</li>
{% endblock navbarmenus %}

{% block content %}
<div id="main" class="main">
    <div id="home" class="section home">
        <h1 class="home">Welcome.</h1>
        <a href="#about-me" class="home">About Me</a>
    </div>
    <div id="about-me" class="section about-me">
        <div class="aboutme-row-outer">
            <img class="profilepic" src="{% static 'home/img/story3/profilepicture.jpg' %}">
            <div class="aboutme-column-inner">
                <p style="font-size: 1.5rem;">Hello, I'm</p>
                <p id="name-text">Yosua Immanuel Hutagalung</h1>
                <div class="underline name"></div>
                <p>Currently an undergraduate student. I picked Computer Science as my major. I’m looking forward to get new skills and experiences while studying and building a wider connection.</p>
            </div>
        </div>
    </div>
    <div id="education" class="section education">
        <h1 class="section-title-h1">Education</h1>
        <div class="underline education"></div>
        <div class="education-row-outer">
            <div class="education-column-inner">
                <img id="ui-img" src="{% static 'home/img/story3/ui.jpg' %}">
                <div class="education-description">
                    <p id="university">University of Indonesia</p>
                    <p id="faculty">Faculty of <span id="comp">Computer</span> <span id="sc">Science</span></p>
                    <p id="year-active">2019-now</p>
                </div>
            </div>
        </div>
    </div>
    <div id="projects" class="section projects">
        <h1 class="section-title-h1">Projects</h1>
        <div class="underline projects"></div>
        <div class="projects-column-outer">
            <div class="projects-row-inner-left-align">
                <img class="project-img" src="{% static 'home/img/story3/budayakb.png' %}">
                <p class="project-name-left">BudayaKB Lite</p>
            </div>
            <div class="projects-row-inner-right-align">
                <p class="project-name-right">COVID-19 Simulator</p>
                <img class="project-img" src="{% static 'home/img/story3/covidsim.png' %}">
                <p class="project-name-right-hidden">COVID-19 Simulator</p>
            </div>
        </div>
    </div>
    <div id="interests" class="section interests">
        <h1 class="section-title-h1">Interests</h1>
        <div class="underline interests"></div>
        <div class="interests-row">
            <img class="interests-img" src="{% static 'home/img/story3/webprog.jpg' %}">
            <p class="interest-description">I have a lot of interest in web development. Nearly every sector in our lives needs the Internet and web development is one of the means to realizing digitalization.</p>
        </div>
        <div class="interests-row">
            <img class="interests-img" src="{% static 'home/img/story3/mrtj.jpg' %}">
            <p class="interest-description">Outside of computer science, I’m really interested in public transportation. Jakarta is overcrowded with private cars and motorbikes. The only solution to this is to introduce new ways of public transportation. I want to get involved in the development of public transportation in Jakarta and change public perspective about it.</p>
        </div>
        <div class="interests-row">
            <img class="interests-img" src="{% static 'home/img/story3/organ.jpg' %}">
            <p class="interest-description">I’m also interested in pipe organs. Pipe organ is a rare musical instrument in Indonesia. There are only five pipe organs in Jakarta and three of them have historical ties to the colonial era. They sound very majestic and grand. More people should experience their sounds themselves to appreciate their historical and musical values.</p>
        </div>
    </div>
    <div id="contact-me" class="section contact-me">
        <h1 id="contact-me-h1">Contact me!</h1>
        <p>You can contact me through these platforms.</p>
        <div class="social-media-buttons">
            <a href="https://www.facebook.com/yosua.hutagalung.7" target="_blank"><img id="fb" src="{% static 'home/img/story3/facebook.png' %}"></a>
            <a href="https://twitter.com/yosuahtgl" target="_blank"><img id="twt" src="{% static 'home/img/story3/twitter.png' %}"></a>
            <a href="https://www.instagram.com/yosuahutagalung_/" target="_blank"><img id="ig" src="{% static 'home/img/story3/instagram.png' %}"></a>
            <a href="https://www.linkedin.com/in/yosua-hutagalung-b99b1a152/" target="_blank"><img id="lin" src="{% static 'home/img/story3/linkedin.png' %}"></a>
        </div>
    </div>
</div>
{% endblock content %}